<?xml version="1.0" encoding="utf-8"?>
<component size="1080,1920">
  <controller name="pay_type" pages="0,0,1,1" selected="0"/>
  <displayList>
    <image id="n18_hrbw" name="n18" src="hrbw9" fileName="img/fai_gift_light.png" xy="142,205">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n47_mvdl" name="n47" src="hrbw5" fileName="img/fai_gift_001.png" xy="277,285">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n16_hrbw" name="bg" src="hrbwb" fileName="img/fai_gift_bg.png" xy="37,662">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <component id="n17_hrbw" name="progress_1" src="hrbwf" fileName="progress_1.xml" xy="201,607" size="678,55">
      <relation target="" sidePair="center-center,middle-middle"/>
      <ProgressBar value="72" max="100"/>
    </component>
    <text id="n11_upx7" name="text_have" xy="261,199" size="594,94" fontSize="72" color="#ffe083" align="center" vAlign="middle" autoSize="none" strokeColor="#70412b" strokeSize="4" text="Owner ADs:10">
      <gearDisplay controller="pay_type" pages="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n12_upx7" name="need_text" xy="329,1486" size="429,64" fontSize="48" color="#ffe083" align="center" vAlign="middle" autoSize="none" strokeColor="#70412b" strokeSize="4" text="need 3 ADs">
      <gearDisplay controller="pay_type" pages="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <image id="n20_hrbw" name="n20" src="hrbwc" fileName="img/fai_gift_clock.png" xy="438,791" visible="false">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <text id="n22_hrbw" name="text_remain" xy="395,774" size="360,85" visible="false" fontSize="38" color="#fcf6e4" align="center" vAlign="middle" autoSize="none" strokeColor="#000000" strokeSize="3" text="23:14:14">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <image id="n37_hrbw" name="n37" src="hrbwd" fileName="img/fai_gift_jl_bg.png" xy="155,881">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n23_hrbw" name="n23" src="hrbwd" fileName="img/fai_gift_jl_bg.png" xy="350,881">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n24_hrbw" name="n24" src="hrbwd" fileName="img/fai_gift_jl_bg.png" xy="547,882">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n25_hrbw" name="n25" src="hrbwd" fileName="img/fai_gift_jl_bg.png" xy="743,882">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n54_uqjv" name="n54" src="q8uc3" fileName="img/prop_icon_003.png" pkg="o9974uc5" xy="392,908">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n55_uqjv" name="n55" src="q8uc2" fileName="img/prop_icon_002.png" pkg="o9974uc5" xy="571,917">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n56_uqjv" name="n56" src="q8uc1" fileName="img/prop_icon_001.png" pkg="o9974uc5" xy="766,908">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <text id="n26_hrbw" name="text_progress" xy="363,591" size="360,85" fontSize="40" color="#6eff47" align="center" vAlign="middle" autoSize="none" strokeColor="#000000" strokeSize="3" text="Completion:38%">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n30_hrbw" name="text_refreshnum" xy="761,999" size="152,83" fontSize="60" color="#ffffff" align="center" leading="-14" autoSize="none" strokeColor="#000000" strokeSize="3" text="x1">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n31_hrbw" name="text_outnum" xy="366,999" size="152,83" fontSize="60" color="#ffffff" align="center" leading="-14" autoSize="none" strokeColor="#000000" strokeSize="3" text="x1">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n32_hrbw" name="text_backnum" xy="562,999" size="152,83" fontSize="60" color="#ffffff" align="center" leading="-14" autoSize="none" strokeColor="#000000" strokeSize="3" text="x1">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n33_hrbw" name="n33" xy="234,1084" size="615,85" fontSize="44" color="#51d6af" align="center" vAlign="middle" autoSize="none" strokeColor="#064341" strokeSize="3" text="Rise Again and Fight On!">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n38_hrbw" name="text_goldnum" xy="171,999" size="152,83" fontSize="60" color="#ffffff" align="center" leading="-14" autoSize="none" strokeColor="#000000" strokeSize="3" text="x1">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n40_hrbw" name="end_point" xy="259,62" size="49,49" fontSize="36" autoSize="none" text="">
      <relation target="" sidePair="center-center"/>
    </text>
    <image id="n48_mvdl" name="n48" src="sebx5" fileName="img/com_gold_icon.png" pkg="o9974uc5" xy="199,913" scale="1.2,1.2">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <component id="n52_uqjv" name="btn_buy" src="b7ax1h" fileName="btn/btn_watchAd.xml" pkg="o9974uc5" xy="315,1281" aspect="true">
      <gearDisplay controller="pay_type" pages="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n53_uqjv" name="btn_max_pay" src="nrk720" fileName="btn/btn_max_buy.xml" pkg="o9974uc5" xy="312,1303" pivot="0.5,0.5">
      <gearDisplay controller="pay_type" pages="1"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n57_uqjv" name="btn_back" src="sebxa" fileName="btn/btn_close.xml" pkg="o9974uc5" xy="911,519">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <text id="n59_sm8t" name="n59" xy="113,681" size="859,85" fontSize="65" color="#ffffff" align="center" vAlign="middle" autoSize="none" strokeColor="#870f0f" strokeSize="3" text="Victory Within Reach!">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
  </displayList>
</component>